@charset "utf-8";

#beta2 {font-size:14px;margin-bottom:30px;}
#beta21 {}
#beta22 {}
#beta22 ul {list-style-type:none;}
#beta22 li {background:url(../../images/beta10.gif) no-repeat center bottom;}
#beta22 li a {background:url(../../images/beta12.gif) no-repeat 9px 19px;padding:16px 30px;display:block;color:#666666;text-decoration:none;}
#beta22 li a:hover {text-decoration:underline;}
#beta3 {font-size:14px;margin-bottom:30px;}
#beta31 {}
#beta32 {}
#beta32 ul {list-style-type:none;}
#beta32 li {background:url(../../images/beta10.gif) no-repeat center bottom;}
#beta32 li a {background:url(../../images/beta12.gif) no-repeat 9px 19px;padding:16px 30px;display:block;color:#666666;text-decoration:none;}
#beta32 li a:hover {text-decoration:underline;}
#beta4 {font-size:14px;margin-bottom:30px;}
#beta41 {}
#beta42 {}
#beta42 ul {list-style-type:none;}
#beta42 li {background:url(../../images/beta10.gif) no-repeat center bottom;}
#beta42 li a {background:url(../../images/beta12.gif) no-repeat 9px 19px;padding:16px 30px;display:block;color:#666666;text-decoration:none;}
#beta42 li a:hover {text-decoration:underline;}

#voice1 {margin-bottom:30px;}
#voice2 {
	margin: 0 auto 50px;
	padding: 0 5px;
}
	#voice2 ul {
		width: 100%;
		margin: 0 auto 50px;
		list-style: none;
		display: flex;
		flex-wrap: wrap;
	}
		#voice2 ul li {
			width: 370px;
			margin: 30px 0 0;
			padding: 0;
			border: 1px solid #e8e8e8;
			display: flex;
		}
			#voice2 ul li:nth-of-type(even) {
				margin-left: 20px;
			}
			#voice2 ul li a {
				width: 100%;
				margin: 0;
				padding: 15px 14px 16px;
				box-sizing: border-box;
				color: #666666;
				text-decoration: none;
				display: flex;
				flex-direction: column;
				align-items: flex-start;
			}
				#voice2 ul li a .poster {
					margin: 0;
					padding: 0;
					display: flex;
					align-items: flex-start;
					align-items: flex-start;
				}
					#voice2 ul li a .poster img {
						width: 71px;
						height: auto;
					}
					#voice2 ul li a .post_info {
						padding-left: 15px;
						font-size: 14px;
					}
						#voice2 ul li a .poster .post_info p {
							margin-bottom: 2px;
							padding: 0;
						}
						#voice2 ul li a .poster .post_info .cat1 {
							display: inline-block;
							margin: 0;
							padding: 3px 8px;
							font-size: 12px;
							line-height: 140%;
							color: #fff;
							background: #677719;
							border-radius: 3px;
						}
						#voice2 ul li a .poster .post_info .cat2 {
							display: inline-block;
							margin: 0 0 0 8px;
							padding: 3px 8px;
							font-size: 12px;
							line-height: 140%;
							color: #666666;
							background: #e0d5b8;
							border-radius: 3px;
						}
				#voice2 ul li a .assessment {
					width: 100%;
					margin: 20px 0 0;
					padding: 4px 13px 0 !important;
					box-sizing: border-box;
					font-size: 15px;
					line-height: 160%;
					border: 3px solid #e5d09b;
					display: flex;
					justify-content: center;
					align-items: center;
				}
					#voice2 ul li a .assessment span.star5_rating {
						display: inline-block;
						margin: 0.4em 0 0 25px;
						font-size: 24px;
						line-height: 120%;
						color: #ccc;
						white-space: nowrap;
						position: relative;
					}
						#voice2 ul li a .assessment span.star5_rating:before, #voice2 ul li a .assessment span.star5_rating:after {
							content: '★★★★★';
						}
						#voice2 ul li a .assessment span.star5_rating:after {
							position: absolute;
							color: #d5ac5a;
							white-space: nowrap;
							overflow: hidden;
							top: 0;
							left: 0;
						}
						#voice2 ul li a .assessment span.star5_rating[data-rate="5.0"]:after{ width: 100%; }
						#voice2 ul li a .assessment span.star5_rating[data-rate="4.9"]:after{ width: 98%; }
						#voice2 ul li a .assessment span.star5_rating[data-rate="4.8"]:after{ width: 96%; }
						#voice2 ul li a .assessment span.star5_rating[data-rate="4.7"]:after{ width: 94%; }
						#voice2 ul li a .assessment span.star5_rating[data-rate="4.6"]:after{ width: 92%; }
						#voice2 ul li a .assessment span.star5_rating[data-rate="4.5"]:after{ width: 90%; }
						#voice2 ul li a .assessment span.star5_rating[data-rate="4.4"]:after{ width: 88%; }
						#voice2 ul li a .assessment span.star5_rating[data-rate="4.3"]:after{ width: 86%; }
						#voice2 ul li a .assessment span.star5_rating[data-rate="4.2"]:after{ width: 84%; }
						#voice2 ul li a .assessment span.star5_rating[data-rate="4.1"]:after{ width: 82%; }
						#voice2 ul li a .assessment span.star5_rating[data-rate="4.0"]:after{ width: 80%; }
						#voice2 ul li a .assessment span.star5_rating[data-rate="3.9"]:after{ width: 78%; }
						#voice2 ul li a .assessment span.star5_rating[data-rate="3.8"]:after{ width: 76%; }
						#voice2 ul li a .assessment span.star5_rating[data-rate="3.7"]:after{ width: 74%; }
						#voice2 ul li a .assessment span.star5_rating[data-rate="3.6"]:after{ width: 72%; }
						#voice2 ul li a .assessment span.star5_rating[data-rate="3.5"]:after{ width: 70%; }
					#voice2 ul li a .assessment strong {
						display: inline-block;
						margin: 0 0 0.2em 15px;
						font-size: 26px;
						line-height: 160%;
						font-weight: normal;
					}
				#voice2 ul li a .txt {
					margin: 10px 0 0;
					padding: 0;
					font-size: 14px;
					line-height: 180%;
					flex-grow: 1;
				}
				#voice2 ul li a .detail {
					width: 100%;
					margin: 3px 0 0;
					padding: 0;
					font-size: 14px;
					line-height: 180%;
					color: #677719;
					text-decoration: underline;
					text-align: right;
				}

#voice_detail {
	margin: 0 auto;
	padding: 0;
}
	#voice_detail .post_in {
		width: 100%;
		margin: 0;
		padding: 20px 15px 35px;
		box-sizing: border-box;
		color: #666666;
		text-decoration: none;
		border: 1px solid #e8e8e8; 
	}
		#voice_detail .post_in .poster {
			margin: 0;
			padding: 0;
			display: flex;
			align-items: flex-start;
		}
			#voice_detail .post_in .poster img {
				width: 71px;
				height: auto;
			}
			#voice_detail .post_in .poster .post_info {
				padding-left: 15px;
				font-size: 14px;
			}
				#voice_detail .post_in .poster .post_info p {
					margin-bottom: 2px;
					padding: 0;
				}
				#voice_detail .post_in .poster .post_info .cat1 {
					display: inline-block;
					margin: 5px 8px 0 0;
					padding: 3px 8px;
					font-size: 12px;
					line-height: 140%;
					color: #fff;
					background: #677719;
					border-radius: 3px;
				}
				#voice_detail .post_in .poster .post_info .cat2 {
					display: inline-block;
					margin: 5px 8px 0 0;
					padding: 3px 8px;
					font-size: 12px;
					line-height: 140%;
					color: #666666;
					background: #e0d5b8;
					border-radius: 3px;
				}
		#voice_detail .post_in .assessment_box {
			width: 100%;
			margin: 20px 0 0;
			padding: 0;
			display: flex;
			justify-content: space-between;
			align-items: center;
		}
			#voice_detail .post_in .assessment_box .assessment {
				width: 340px;
				margin: 0;
				padding: 4px 13px 0 !important;
				box-sizing: border-box;
				font-size: 15px;
				line-height: 160%;
				border: 3px solid #e5d09b;
				display: flex;
				justify-content: center;
				align-items: center;
			}
				#voice_detail .post_in .assessment_box .assessment span.star5_rating {
					display: inline-block;
					margin: 0.4em 0 0 25px;
					font-size: 24px;
					line-height: 120%;
					color: #ccc;
					white-space: nowrap;
					position: relative;
				}
					#voice_detail .post_in .assessment_box .assessment span.star5_rating:before, #voice_detail .post_in .assessment_box .assessment span.star5_rating:after {
						content: '★★★★★';
					}
					#voice_detail .post_in .assessment_box .assessment span.star5_rating:after {
						position: absolute;
						color: #d5ac5a;
						white-space: nowrap;
						overflow: hidden;
						top: 0;
						left: 0;
					}
					#voice_detail .post_in .assessment_box .assessment span.star5_rating[data-rate="5.0"]:after{ width: 100%; }
					#voice_detail .post_in .assessment_box .assessment span.star5_rating[data-rate="4.9"]:after{ width: 98%; }
					#voice_detail .post_in .assessment_box .assessment span.star5_rating[data-rate="4.8"]:after{ width: 96%; }
					#voice_detail .post_in .assessment_box .assessment span.star5_rating[data-rate="4.7"]:after{ width: 94%; }
					#voice_detail .post_in .assessment_box .assessment span.star5_rating[data-rate="4.6"]:after{ width: 92%; }
					#voice_detail .post_in .assessment_box .assessment span.star5_rating[data-rate="4.5"]:after{ width: 90%; }
					#voice_detail .post_in .assessment_box .assessment span.star5_rating[data-rate="4.4"]:after{ width: 88%; }
					#voice_detail .post_in .assessment_box .assessment span.star5_rating[data-rate="4.3"]:after{ width: 86%; }
					#voice_detail .post_in .assessment_box .assessment span.star5_rating[data-rate="4.2"]:after{ width: 84%; }
					#voice_detail .post_in .assessment_box .assessment span.star5_rating[data-rate="4.1"]:after{ width: 82%; }
					#voice_detail .post_in .assessment_box .assessment span.star5_rating[data-rate="4.0"]:after{ width: 80%; }
					#voice_detail .post_in .assessment_box .assessment span.star5_rating[data-rate="3.9"]:after{ width: 78%; }
					#voice_detail .post_in .assessment_box .assessment span.star5_rating[data-rate="3.8"]:after{ width: 76%; }
					#voice_detail .post_in .assessment_box .assessment span.star5_rating[data-rate="3.7"]:after{ width: 74%; }
					#voice_detail .post_in .assessment_box .assessment span.star5_rating[data-rate="3.6"]:after{ width: 72%; }
					#voice_detail .post_in .assessment_box .assessment span.star5_rating[data-rate="3.5"]:after{ width: 70%; }
				#voice_detail .post_in .assessment_box .assessment strong {
					display: inline-block;
					margin: 0 0 0.2em 15px;
					font-size: 26px;
					line-height: 160%;
					font-weight: normal;
				}
			#voice_detail .post_in .assessment_box ul {
				width: 360px;
				margin: 0;
				padding: 0;
				font-size: 14px;
				line-height: 160%;
				list-style: none;
				display: flex;
				flex-wrap: wrap;
			}
				#voice_detail .post_in .assessment_box ul li {
					width: 130px;
					margin: 0;
					padding: 0;
				}
					#voice_detail .post_in .assessment_box ul li:nth-of-type(3n) {
						width: 100px;
					}

		#voice_detail .post_in .txt {
			margin: 15px 0 0;
			padding: 15px;
			font-size: 14px;
			line-height: 180%;
			border: 1px solid #ababab;
			border-radius: 10px;
		}
		#voice_detail .post_in .reply_ttl {
			width: 100%;
			margin: 45px 0 0;
			padding: 0 0 0 10px;
			box-sizing: border-box;
			font-size: 14px;
			line-height: 160%;
			border-left: 6px solid #c4af7b;
		}
		#voice_detail .post_in .reply_cont {
			width: 100%;
			margin: 10px 0 0;
			padding: 15px;
			box-sizing: border-box;
			font-size: 14px;
			line-height: 180%;
			background: #ede7d7;
			border-radius: 10px;
		}

#search34 {margin:20px 0 45px;}
#search340 {margin:40px 0 0;padding:10px;box-sizing:border-box;background:#c4b07c;border-radius:5px;}
#search340 span {margin:0;padding:0 0 0 10px;box-sizing:border-box;font-size:16px;line-height:120%;color:#fff;border-left:5px solid #eddfbb;}
#search341 {color:white;font-size:16px;font-weight:normal;background:url(../../search/images/detail1.gif) no-repeat;height:26px;padding-top:15px;padding-left:24px;margin-top:20px;}
#search341 a {color:white;}
#search342 {border:1px solid #cccccc;padding:19px;margin-bottom:30px;}
#search342:after {content:"";display: block;height:0;font-size:0;clear:both;visibility:hidden;}
#search3421 {}
#search34211 {float:left;width:280px;}
#search342111 {margin-bottom:20px;}
#search342112 {margin-bottom:25px;}
#search3421121 {margin-bottom:10px;}
#search3421122 {}
#search3421122 a {color:#677719;font-weight:bold;display:block;background:url(../../search/images/detail6.gif) no-repeat left 1px;font-size:10px;padding-left:12px;}
#search34212 {float:right;width:430px;}
#search342121 {width:100%;border-collapse:separate;table-layout:fixed;font-size:12px;line-height:1.5;}
#search342121 th {width:130px;font-weight:bold;text-align:center;vertical-align:middle;background:#999999;color:white;padding:10px 0;}
#search342121 td {padding:10px 15px;background:#f9f9f9;font-weight:bold;}
#search3422 {clear:both;}
#search3422:after {content:"";display: block;height:0;font-size:0;clear:both;visibility:hidden;}

/* sp */
@media screen and (max-width: 640px) {
#spvoice2 {padding:0 20px;margin-bottom:40px;}
#spvoice21 {}
#spvoice22 {}
#spvoice23 {}
#spvoice24 {}
.spvoice2cell {border-left:8px solid #c4af7b;padding-left:20px;margin-bottom:20px;}
.spvoice2cell:after {content:"";display: block;height:0;font-size:0;clear:both;visibility:hidden;}
.spvoice2ttl {float:left;width:200px;}
.spvoice2sel {float:right;width:350px;}
.spvoice2sel select {width:350px;}
.example2body {margin:0 20px 30px;}
.example2left {float:none;width:auto;}
.example2left1 {text-align:center;margin-bottom:8px;}
.example2left1 img {max-width:none;max-height:none;width:100%;height:auto;}
.example2left2 p {font-size:86%;}
.example2right {float:none;width:auto;}
.example2right1 table {font-size:86%;line-height:1.5;}
.example2right1 th {width:160px;}
.example2right2 {background:#e5e5e5;text-align:center;padding:10px 0 5px;border:2px solid white;border-top:none;}

#voice1 {text-align:center;}
#voice2 {
	margin: 0 auto;
	padding: 0 20px;
}
	#voice2 ul {
		margin: 0 0 50px;
		list-style: none;
	}
		#voice2 ul li {
			width: 100%;
			margin: 20px auto 0;
			padding: 0;
			border: 1px solid #e8e8e8;
		}
			#voice2 ul li:nth-of-type(even) {
				margin-left: 0;
			}
			#voice2 ul li a {
				display: block;
				width: 100%;
				margin: 0;
				padding: 15px 14px 16px;
				box-sizing: border-box;
				color: #666666;
				text-decoration: none;
			}
				#voice2 ul li a .poster {
					margin: 0;
					padding: 0;
					display: flex;
					justify-content: space-between;
					align-items: center;
				}
					#voice2 ul li a .poster img {
						width: 16%;
						height: auto;
					}
					#voice2 ul li a .poster .post_info {
						width: 80%;
						font-size: 20px;
					}
						#voice2 ul li a .poster .post_info p {
							margin-bottom: 2px;
							padding: 0;
						}
						#voice2 ul li a .poster .post_info .cat1 {
							display: inline-block;
							margin: 0;
							padding: 3px 8px;
							font-size: 18px;
							line-height: 140%;
							color: #fff;
							background: #677719;
							border-radius: 3px;
						}
						#voice2 ul li a .poster .post_info .cat2 {
							display: inline-block;
							margin: 0 0 0 8px;
							padding: 3px 8px;
							font-size: 18px;
							line-height: 140%;
							color: #666666;
							background: #e0d5b8;
							border-radius: 3px;
						}
				#voice2 ul li a .assessment {
					margin: 20px 0 0;
					padding: 2px 13px 0 !important;
					box-sizing: border-box;
					font-size: 24px;
					line-height: 160%;
					border: 3px solid #e5d09b;
					display: flex;
					justify-content: center;
					align-items: center;
				}
					#voice2 ul li a .assessment span.star5_rating {
						display: inline-block;
						margin: 0.6em 0 0 25px;
						font-size: 30px;
						line-height: 120%;
						color: #ccc;
						white-space: nowrap;
						position: relative;
					}
						#voice2 ul li a .assessment span.star5_rating:before, #voice2 ul li a .assessment span.star5_rating:after {
							content: '★★★★★';
						}
						#voice2 ul li a .assessment span.star5_rating:after {
							position: absolute;
							color: #d5ac5a;
							white-space: nowrap;
							overflow: hidden;
							top: 0;
							left: 0;
						}
						#voice2 ul li a .assessment span.star5_rating[data-rate="5.0"]:after{ width: 100%; }
						#voice2 ul li a .assessment span.star5_rating[data-rate="4.9"]:after{ width: 98%; }
						#voice2 ul li a .assessment span.star5_rating[data-rate="4.8"]:after{ width: 96%; }
						#voice2 ul li a .assessment span.star5_rating[data-rate="4.7"]:after{ width: 94%; }
						#voice2 ul li a .assessment span.star5_rating[data-rate="4.6"]:after{ width: 92%; }
						#voice2 ul li a .assessment span.star5_rating[data-rate="4.5"]:after{ width: 90%; }
						#voice2 ul li a .assessment span.star5_rating[data-rate="4.4"]:after{ width: 88%; }
						#voice2 ul li a .assessment span.star5_rating[data-rate="4.3"]:after{ width: 86%; }
						#voice2 ul li a .assessment span.star5_rating[data-rate="4.2"]:after{ width: 84%; }
						#voice2 ul li a .assessment span.star5_rating[data-rate="4.1"]:after{ width: 82%; }
						#voice2 ul li a .assessment span.star5_rating[data-rate="4.0"]:after{ width: 80%; }
						#voice2 ul li a .assessment span.star5_rating[data-rate="3.9"]:after{ width: 78%; }
						#voice2 ul li a .assessment span.star5_rating[data-rate="3.8"]:after{ width: 76%; }
						#voice2 ul li a .assessment span.star5_rating[data-rate="3.7"]:after{ width: 74%; }
						#voice2 ul li a .assessment span.star5_rating[data-rate="3.6"]:after{ width: 72%; }
						#voice2 ul li a .assessment span.star5_rating[data-rate="3.5"]:after{ width: 70%; }
					#voice2 ul li a .assessment strong {
						display: inline-block;
						margin: 0 0 0.2em 15px;
						font-size: 36px;
						line-height: 160%;
						font-weight: normal;
					}
				#voice2 ul li a .txt {
					margin: 10px 0 0;
					padding: 0;
					font-size:20px;
					line-height: 180%;
				}
				#voice2 ul li a .detail {
					width: 100%;
					margin: 3px 0 0;
					padding: 0;
					font-size: 18px;
					line-height: 180%;
					color: #677719;
					text-decoration: underline;
					text-align: right;
				}

#voice_detail {
	margin: 0;
	padding: 0;
}
	#voice_detail .post_in {
		width: calc(100% - 40px);
		margin: 0 20px;
		padding: 20px 15px 35px;
		box-sizing: border-box;
		color: #666666;
		text-decoration: none;
		border: 1px solid #e8e8e8; 
	}
		#voice_detail .post_in .poster {
			width: 100%;
			margin: 0;
			padding: 0;
			display: flex;
			justify-content: space-between;
			align-items: center;
		}
			#voice_detail .post_in .poster img {
				width: 16%;
				height: auto;
			}
			#voice_detail .post_in .poster .post_info {
				width: 80%;
				font-size: 20px;
			}
				#voice_detail .post_in .poster .post_info p {
					margin-bottom: 2px;
					padding: 0;
				}
				#voice_detail .post_in .poster .post_info .cat1 {
					display: inline-block;
					margin: 5px 8px 0 0;
					padding: 3px 8px;
					font-size: 18px;
					line-height: 140%;
					color: #fff;
					background: #677719;
					border-radius: 3px;
				}
				#voice_detail .post_in .poster .post_info .cat2 {
					display: inline-block;
					margin: 5px 8px 0 0;
					padding: 3px 8px;
					font-size: 18px;
					line-height: 140%;
					color: #666666;
					background: #e0d5b8;
					border-radius: 3px;
				}
			#voice_detail .post_in .assessment_box {
				width: 100%;
				margin: 20px 0 0;
				padding: 0;
				display: block;
			}
				#voice_detail .post_in .assessment_box .assessment {
					width: 100%;
					margin: 0;
					padding: 2px 13px 0 !important;
					box-sizing: border-box;
					font-size: 24px;
					line-height: 160%;
					border: 3px solid #e5d09b;
					display: flex;
					justify-content: center;
					align-items: center;
				}
					#voice_detail .post_in .assessment_box .assessment span.star5_rating {
						display: inline-block;
						margin: 0.6em 0 0 25px;
						font-size: 30px;
						line-height: 120%;
						color: #ccc;
						white-space: nowrap;
						position: relative;
					}
						#voice_detail .post_in .assessment_box .assessment span.star5_rating:before, #voice_detail .post_in .assessment_box .assessment span.star5_rating:after {
							content: '★★★★★';
						}
						#voice_detail .post_in .assessment_box .assessment span.star5_rating:after {
							position: absolute;
							color: #d5ac5a;
							white-space: nowrap;
							overflow: hidden;
							top: 0;
							left: 0;
						}
						#voice_detail .post_in .assessment_box .assessment span.star5_rating[data-rate="5.0"]:after{ width: 100%; }
						#voice_detail .post_in .assessment_box .assessment span.star5_rating[data-rate="4.9"]:after{ width: 98%; }
						#voice_detail .post_in .assessment_box .assessment span.star5_rating[data-rate="4.8"]:after{ width: 96%; }
						#voice_detail .post_in .assessment_box .assessment span.star5_rating[data-rate="4.7"]:after{ width: 94%; }
						#voice_detail .post_in .assessment_box .assessment span.star5_rating[data-rate="4.6"]:after{ width: 92%; }
						#voice_detail .post_in .assessment_box .assessment span.star5_rating[data-rate="4.5"]:after{ width: 90%; }
						#voice_detail .post_in .assessment_box .assessment span.star5_rating[data-rate="4.4"]:after{ width: 88%; }
						#voice_detail .post_in .assessment_box .assessment span.star5_rating[data-rate="4.3"]:after{ width: 86%; }
						#voice_detail .post_in .assessment_box .assessment span.star5_rating[data-rate="4.2"]:after{ width: 84%; }
						#voice_detail .post_in .assessment_box .assessment span.star5_rating[data-rate="4.1"]:after{ width: 82%; }
						#voice_detail .post_in .assessment_box .assessment span.star5_rating[data-rate="4.0"]:after{ width: 80%; }
						#voice_detail .post_in .assessment_box .assessment span.star5_rating[data-rate="3.9"]:after{ width: 78%; }
						#voice_detail .post_in .assessment_box .assessment span.star5_rating[data-rate="3.8"]:after{ width: 76%; }
						#voice_detail .post_in .assessment_box .assessment span.star5_rating[data-rate="3.7"]:after{ width: 74%; }
						#voice_detail .post_in .assessment_box .assessment span.star5_rating[data-rate="3.6"]:after{ width: 72%; }
						#voice_detail .post_in .assessment_box .assessment span.star5_rating[data-rate="3.5"]:after{ width: 70%; }
					#voice_detail .post_in .assessment_box .assessment strong {
						display: inline-block;
						margin: 0 0 0.2em 15px;
						font-size: 36px;
						line-height: 160%;
						font-weight: normal;
					}
				#voice_detail .post_in .assessment_box ul {
					width: 100%;
					margin: 15px 0 0;
					padding: 0;
					font-size: 20px;
					line-height: 160%;
					list-style: none;
					display: flex;
					flex-wrap: wrap;
				}
					#voice_detail .post_in .assessment_box ul li {
						width: 35%;
						margin: 0;
						padding: 0;
					}
						#voice_detail .post_in .assessment_box ul li:nth-of-type(3n) {
							width: 30%;
						}

		#voice_detail .post_in .txt {
			margin: 15px 0 0;
			padding: 15px;
			font-size: 20px;
			line-height: 180%;
			border: 1px solid #ababab;
			border-radius: 10px;
		}
		#voice_detail .post_in .reply_ttl {
			width: 100%;
			margin: 45px 0 0;
			padding: 0 0 0 10px;
			box-sizing: border-box;
			font-size: 20px;
			line-height: 160%;
			border-left: 6px solid #c4af7b;
		}
		#voice_detail .post_in .reply_cont {
			width: 100%;
			margin: 10px 0 0;
			padding: 15px;
			box-sizing: border-box;
			font-size: 20px;
			line-height: 180%;
			background: #ede7d7;
			border-radius: 10px;
		}


#search340 {margin:40px 20px 20px;}
#search340 span {margin:0;padding:0 0 0 10px;box-sizing:border-box;font-size:22px;line-height:120%;color:#fff;border-left:5px solid #eddfbb;}
#search341 {font-size:114%;height:auto;padding:18px 25px 14px 30px;
	background:url(../../search/images/sp_search4_2.gif) no-repeat 10px center,-moz-linear-gradient(top center, #5b8118 0%, #75a622 100%);margin:0 20px;
	background:url(../../search/images/sp_search4_2.gif) no-repeat 10px center,-webkit-gradient(linear, center top, center bottom, from(#5b8118), to(#75a622));
	background:url(../../search/images/sp_search4_2.gif) no-repeat 10px center,linear-gradient(to bottom, #5b8118 0%, #75a622 100%);
}
#search342 {margin:0 20px 30px;}
#search34211 {float:none;width:auto;text-align:center;}
#search34211 img {width:500px;height:auto;}
#search34212 {float:none;width:auto;}
#search342121 {width:100%;font-size:86%;}
#search342121 th {width:30%;font-weight:bold;text-align:center;vertical-align:middle;background:#999999;color:white;padding:10px 0;}
#search342121 td {padding:10px 15px;background:#f9f9f9;font-weight:bold;}
#search342112 {margin-top:30px;}
#search3421121 iframe {width:100%;height:400px;}


}

/* 2018/12 */
@media screen and (min-width:641px){#spvoice2.sp{display:block;margin:0 0 40px;padding:0}.spvoice2cell{display:table;margin-bottom:20px}.spvoice2sel,.spvoice2ttl{display:table-cell;vertical-align:middle}.spvoice2ttl{border-left:8px solid #c4af7b;padding-left:20px;width:100px}.spvoice2sel{width:350px}.spvoice2sel select{display:block;width:100%}}
